@import '~@angular/material/prebuilt-themes/indigo-pink.css';
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
body {
  margin: 0;
  font-size: 18px;
  direction: ltr;
  font-family: "B Homa", Arial, Helvetica, sans-serif;
  background-color: #E9E9E9;

}
 .image{
   padding: 20px;
   width: 100%;
   float: left;
   vertical-align: center;
   margin-top: 30px;
   border-radius: 20px;
 }

  .des {
    color: #323BB1;
    font-size: x-large;
    text-align: center;
    padding: 10px;
    width: 100%;
  }

  .sub-field{
    font-size: medium;
    text-align: right;
    padding: 5px;
    color: #4e555b;
    margin-top: 8px;
  }

 .title{
   text-align: right;
   font-size: x-large;
   color: #4e555b;
 }

 .subTitle{
   text-align: right;
   margin-top: 5px;
   color: #4e555b;
   padding: 10px;
 }

.subTitle2{
   text-align: right;
   margin-top: 10px;
   color: #323BB1;
   padding: 5px;
  font-size: large;
 }

.add-button {
  text-align: center;
  background-color: #00c853;
  color: white;
  width: 100%;
  font-size: large;
  margin: 5px;
  border: none;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 12px;
  padding: 6px;
}

.box2 {
  padding: 10px;
  margin-top: 15px;
  margin-bottom: 20px;
}

.price {
  color: red;
  text-align: center;
  font-size: large;
  border-radius: 12px;
  width: 100%;
  margin: 5px;
  padding: 6px;
}

.input-num{
  border-radius: 12px;
  font-size: large;
  padding: 6px;
  text-align: right;
  margin: 5px;
  width: 100%;
  color: #4e555b;
}
 .name {
   color: firebrick
 }

 .detail{
   margin-right: 20px;
 }

.box{
  background-color: white;
  width: 100%;
  border-radius: 18px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 20px;
}
